IF OBJECT_ID('dbo.vw_fco_sueldos') IS NOT NULL
    DROP VIEW dbo.vw_fco_sueldos
GO
CREATE VIEW dbo.vw_fco_sueldos
AS  
SELECT compania, trabajador, fecha, salario  
FROM sueldos  
GO
GRANT SELECT ON dbo.vw_fco_sueldos TO PUBLIC
GO
